<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>APERequired</key>
	<string>YES</string>
	<key>Files</key>
	<array>
		<dict>
			<key>FileName</key>
			<string>Menu Extra Enabler</string>
			<key>GlobalInstallPath</key>
			<string>/Library/InputManagers</string>
			<key>InstallPath</key>
			<string>~/Library/InputManagers</string>
		</dict>
		<dict>
			<key>FileName</key>
			<string>SwitchResX Features.ape</string>
			<key>GlobalInstallPath</key>
			<string>/Library/Application Enhancers</string>
			<key>InstallPath</key>
			<string>~/Library/Application Enhancers</string>
		</dict>
		<dict>
			<key>FileName</key>
			<string>SwitchRes Menu.plugin</string>
			<key>GlobalInstallPath</key>
			<string>/Library/Contextual Menu Items</string>
			<key>InstallPath</key>
			<string>~/Library/Contextual Menu Items</string>
		</dict>
		<dict>
			<key>FileName</key>
			<string>SwitchRes X.prefPane</string>
			<key>GlobalInstallPath</key>
			<string>/Library/PreferencePanes</string>
			<key>InstallPath</key>
			<string>~/Library/PreferencePanes</string>
		</dict>
		<dict>
			<key>FileName</key>
			<string>SwitchRes Control.app</string>
			<key>GlobalInstallPath</key>
			<string>/Library/Application Support/SwitchRes X</string>
			<key>InstallPath</key>
			<string>~/Library/Application Support/SwitchRes X</string>
		</dict>
		<dict>
			<key>FileName</key>
			<string>SwitchRes MenuExtra.menu</string>
			<key>GlobalInstallPath</key>
			<string>/Library/Application Support/SwitchRes X</string>
			<key>InstallPath</key>
			<string>~/Library/Application Support/SwitchRes X</string>
		</dict>
		<dict>
			<key>FileName</key>
			<string>SwitchRes Daemon.app</string>
			<key>GlobalInstallPath</key>
			<string>/Applications/SwitchRes X/</string>
			<key>InstallPath</key>
			<string>/Applications/SwitchRes X/</string>
			<key>LaunchAfterInstall</key>
			<string>YES</string>
		</dict>
		<dict>
			<key>FileName</key>
			<string>History.rtfd</string>
			<key>GlobalInstallPath</key>
			<string>/Applications/SwitchRes X/</string>
			<key>InstallPath</key>
			<string>/Applications/SwitchRes X/</string>
		</dict>
		<dict>
			<key>FileName</key>
			<string>Scripts Examples</string>
			<key>GlobalInstallPath</key>
			<string>/Applications/SwitchRes X/</string>
			<key>InstallPath</key>
			<string>/Applications/SwitchRes X/</string>
		</dict>
		<dict>
			<key>FileName</key>
			<string>Read Me.pdf</string>
			<key>GlobalInstallPath</key>
			<string>/Applications/SwitchRes X/</string>
			<key>InstallPath</key>
			<string>/Applications/SwitchRes X/</string>
		</dict>
	</array>
	<key>HasGlobalInstall</key>
	<string>YES</string>
	<key>HasLaunchUponCompletion</key>
	<string>YES</string>
	<key>LogoutSuggested</key>
	<string>YES</string>
	<key>MinimalAllowedSystemVersion</key>
	<integer>4144</integer>
	<key>MinimalAllowedSystemVersionString</key>
	<string>10.3.9</string>
	<key>PostInstallKillProcesses</key>
	<array>
		<string>com.apple.finder</string>
		<string>com.apple.systemuiserver</string>
	</array>
	<key>PostInstallScript</key>
	<string>postinstall.sh</string>
	<key>PreInstallKillProcesses</key>
	<array>
		<string>com.apple.systempreferences</string>
		<string>fr.madrau.switchres.daemon</string>
	</array>
	<key>ProductID</key>
	<string>fr.madrau.switchres.daemon</string>
	<key>ProductName</key>
	<string>SwitchRes X</string>
	<key>ProductNumVersion</key>
	<integer>56852480</integer>
	<key>ProductType</key>
	<string>Application</string>
	<key>ProductVersion</key>
	<string>3.6.3</string>
</dict>
</plist>
